| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxLanguageInfo Member List

This is the complete list of members for wxLanguageInfo, including all inherited members.

CanonicalName | wxLanguageInfo |
Description | wxLanguageInfo |
GetLCID() const | wxLanguageInfo |
GetLocaleName() const | wxLanguageInfo |
Language | wxLanguageInfo |
LayoutDirection | wxLanguageInfo |
WinLang | wxLanguageInfo |
WinSublang | wxLanguageInfo |